Get details of a specific workspace
curl --request GET \
--url https://api.snitcher.com/v1/workspaces/{uuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.snitcher.com/v1/workspaces/{uuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.snitcher.com/v1/workspaces/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "ACME Inc.",
"url": "https://acme.com",
"tracking_script_id": "s123456789",
"tracking_script_snippet": "<script>...</script>",
"available_tags": [
"marketing",
"design"
],
"usage_limit": "1000"
}
}Workspaces
Get details of a specific workspace
GET
/
v1
/
workspaces
/
{uuid}
Get details of a specific workspace
⌘I